@font-face {
	src: url(/fonts/Delicious-Heavy.otf);
	font-family: Delicious-Heavy;
}
@font-face {
	src: url(/fonts/MyriadPro-Semibold.otf);
	font-family: MyriadPro-Semibold;
}
@font-face {
	src: url(/fonts/MyriadPro-Bold.otf);
	font-family: MyriadPro-Bold;
}

.app-certificate-preview{margin: 70px 0px 20px 0px!important;font-weight: 600!important;font-size: 23px!important;color:#282f39!important;}
.app-certificatefooter{margin-top:55px;}
#app-certificatefooter .code{width:115px!important;}
#app-certificatefooter .zeal{width:75px!important;}
/*#app-certificatefooter .logoimg{width:300px;}*/
/*#app-certificatefooter .sign{width:140px!important;}*/
#app-certificatefooter h2 { font-size: 15px!important;}
#app-certificatefooter h3 { font-size: 15px!important;}
#app-certificatefooter{margin-top:125px;}
#app-certificate article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
#app-certificate ol, ul {
	list-style: none
}
#app-certificate blockquote, q {
	quotes: none
}
#app-certificate blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
#app-certificate table {
	border-collapse: collapse;
	border-spacing: 0
}
#app-certificate .reset {
	clear: both;
}

#app-certificate .app-certificate-wrapper{
	font-family: Roboto, sans-serif;
	color: #000;
	font-size: 13px;
	background: #e9eaeb;
	background-image: url(images/cert-int-apr-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
}
#app-certificate h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	width: 100%;
}
#app-certificate p {
	line-height: 25px;
	margin: 0px 0 0 0;
	float: left;
	width: 100%;
}
.app-name{margin-bottom:40px;}
#app-certificate a {
	text-decoration: none !important;
	color: #53565a;
	-webkit-transition: 400ms ease-in-out;
	-moz-transition: 400ms ease-in-out;
	-ms-transition: 400ms ease-in-out;
}
#app-certificate a:hover {
	text-decoration: none !important;
	color: #500000;
}
#app-certificate ul {
	padding: 0;
	margin: 0;
}
#app-certificate .wrapper {
	width: 100%;
	float: left;
	position: relative;
	padding: 20px;
}
#app-certificate .container {
	width: 100%;
	margin: auto; 
	position: relative;
	height: 100%;
	padding: 15px;
	background: #fff;
	border-radius: 20px;
}
#app-certificate img {
	max-width: 100%;
	height: auto;
}
#app-certificate .center__block {
	display: block;
	margin: 0 auto;
}
#app-certificate .text__center {
	text-align: center;
}
#app-certificate .text__right {
	text-align: right;
}
#app-certificate header {
	width: 100%;
	float: left;
}
#app-certificate h1 {
	font-size: 30px;
	font-family: Titillium Web;
	color: #EB2427;
	text-align: center;font-weight:600;
}
#app-certificate .mt__15 {
	margin-top: 15px;
}
#app-certificate .mt__25 {
	margin-top: 35px;
}
#app-certificate footer {
	float: left;
	width: 100%;
	margin: 50px 0 0;
}
#app-certificate .footer__links ul li {
	float: right;
	width: 40%;
	padding: 0 15px;
}
#app-certificate .footer__links ul li:nth-child(2), .footer__links ul li:nth-child(1) {
	width: 20%;
}
#app-certificate h3 {
	color: #00aeef;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}
#app-certificate .footer__logos {
	border-top: #000 1px solid;
	padding: 15px 0 0;
	margin: 15px 0 0;
	width: 100%;
	float: left;
}
#app-certificate .col, .txt_semi, .fill_caps {
	width: 100%;
	float: left;
}
#app-certificate .iso {
	position: absolute;
    top: 15%;
    left: 5%;
}
#app-certificate .iso img {
	height: 125px;
}
#app-certificate .txt_semi {
	font-family: Roboto;
	font-size: 18px;
    font-weight: 600;margin-bottom:5px;
}
#app-certificate .txt_bold {
	font-family: Roboto;
	font-size: 9px;text-align: center;
}
#app-certificate .fill_caps {
	font-size: 18px;text-align: center;
	text-transform: uppercase;
}
#app-certificate .center_div {
	display: table;
	margin: auto;
}
#app-certificate.box {
	display: inline-block;
	float: left;
	margin: 15px;
}
#app-certificate .box span {
	margin: 0 0 0 20px;
	font-family: Roboto, sans-serif;
	font-size: 14px;
	font-weight: 400;
}
#app-certificate .col .box:nth-child(2) {
	float: right;
}
#app-certificate .col__1 {
	width: 8.33333333%;
	float: left;
	padding: 0 15px;
	position: relative;
}
#app-certificate .col__2 {
	width: 16.66666667%;
	float: left;
	padding: 0 15px;
	position: relative;
}
#app-certificate .col__3 {
	width: 25%;
	float: left;
	padding: 0 15px;
	position: relative;
}
#app-certificate .col__4 {
	width: 33.33333333%;
	float: left;
	padding: 0 15px;
	position: relative;
}
#app-certificate .col__5 {
	width: 41.66666667%;
	float: left;
	padding: 0 15px;
	position: relative;
}
#app-certificate .col__6 {
	width: 50%;
	float: left;
	padding: 0 15px;
	position: relative;
}
#app-certificate .col__7 {
	width: 58.33333333%;
	float: left;
	padding: 0 15px;
	position: relative;
}
#app-certificate .col__8 {
	width: 66.66666667%;
	float: left;
	padding: 0 15px;
	position: relative;
}
#app-certificate .col__9 {
	width: 75%;
	float: left;
	padding: 0 15px;
	position: relative;
}
#app-certificate .col__10 {
	width: 83.33333333%;
	float: left;
	padding: 0 15px;
	position: relative;
}
#app-certificate .col__11 {
	width: 91.66666667%;
	float: left;
	padding: 0 15px;
	position: relative;
}
#app-certificate .col p {
	padding: 0 150px;
}
#app-certificate strong{font-weight: bolder;}


.cert-info-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
        margin-top: -74px;
    width: 100%;
}

.cert-col {
    flex: 1;
}

.cert-col.left {
    text-align: left;
}

.cert-col.center {
    text-align: center;
}

.cert-col.center img {
    max-width: 90px;
}

.cert-col.right {
    text-align: right;
}

.fill_caps {
    font-weight: 600;
    font-size: 18px;
}

.txt_bold {
    font-weight: 700;
    font-size: 14px;
}

 @media (max-width: 768px){
.app-certificate-preview{margin: 35px 0px 0px 0px!important;}
}








